Thousands of WordPress sites affected by the gift card plugin bug

Thousands WordPress of websites have been detected using a vulnerability detection add-on that allows cybercriminals to take complete control of a website.

Researchers have discovered a critical vulnerability in YITH WooCommerce Gift Cards Premium, a website builder add-on that provides an interface for creating gift cards on WordPress sites that is reportedly used by over 50,000 websites.

Leave a Reply

Your email address will not be published. Required fields are marked *